<!DOCTYPE html>
<html lang="es">

<head>
    <title>Editorial Época | EDESA 50 años</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=5.0">
    <meta name="theme-color" content="#ef8e47">
    <meta name="description" content="Somos una empresa 100 % mexicana con cobertura nacional y en el extranjero, 
    la cual cuenta con más de 53 años en el mercado editorial y con más de 1300 títulos publicados en diferentes 
    colecciones de poesía, teatro, clásicos universales, entre otros." />
    <meta name="keywords" content="editorial, Editorial Época, Libros, Novelas, Nuevo Talento, 
    Apuntes Escolares, Clásicos Infantiles, HORUS, Divíertete y Aprende">
    <meta name="robots" content="index,follow" />
    <meta name="author" content="Editorial Época" />
    <meta name="copyright" content="Editorial Época" />
    <meta http-equiv="cache-control" content="max-age=31536000" />
    <meta http-equiv="expires" content="0" />
    <meta http-equiv="pragma" content="no-cache" />

    <link rel="canonical" href="https://www.editorialepoca.mx/" />
    <link rel="shortcut icon" href="http://localhost/ws-editorial-epoca/wp-content/themes/ee_custom_theme/flaticon.ico">
    <link rel="apple-touch-icon" sizes="57x57" href="http://localhost/ws-editorial-epoca/wp-content/themes/ee_custom_theme/touch-icon-iphone.png" />
    <link rel="apple-touch-icon" sizes="114x114" href="http://localhost/ws-editorial-epoca/wp-content/themes/ee_custom_theme/touch-icon-ipad.png" />

    <!-- Manifest added by SuperPWA - Progressive Web Apps Plugin For WordPress -->
<link rel="manifest" href="/ws-editorial-epoca/superpwa-manifest.json">
<link rel="prefetch" href="/ws-editorial-epoca/superpwa-manifest.json">
<meta name="theme-color" content="#ef8e47">
<!-- / SuperPWA.com -->
<title>La Isla del Tesoro &#8211; Editorial Época</title>
<meta name='robots' content='max-image-preview:large' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel='stylesheet' id='wp-block-library-css'  href='http://localhost/ws-editorial-epoca/wp-includes/css/dist/block-library/style.min.css?ver=5.8.2' type='text/css' media='all' />
<link rel='stylesheet' id='wc-blocks-vendors-style-css'  href='http://localhost/ws-editorial-epoca/wp-content/plugins/woocommerce/packages/woocommerce-blocks/build/wc-blocks-vendors-style.css?ver=6.3.3' type='text/css' media='all' />
<link rel='stylesheet' id='wc-blocks-style-css'  href='http://localhost/ws-editorial-epoca/wp-content/plugins/woocommerce/packages/woocommerce-blocks/build/wc-blocks-style.css?ver=6.3.3' type='text/css' media='all' />
<link rel='stylesheet' id='photoswipe-css'  href='http://localhost/ws-editorial-epoca/wp-content/plugins/woocommerce/assets/css/photoswipe/photoswipe.min.css?ver=6.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='photoswipe-default-skin-css'  href='http://localhost/ws-editorial-epoca/wp-content/plugins/woocommerce/assets/css/photoswipe/default-skin/default-skin.min.css?ver=6.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='woocommerce-layout-css'  href='http://localhost/ws-editorial-epoca/wp-content/plugins/woocommerce/assets/css/woocommerce-layout.css?ver=6.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='woocommerce-smallscreen-css'  href='http://localhost/ws-editorial-epoca/wp-content/plugins/woocommerce/assets/css/woocommerce-smallscreen.css?ver=6.0.0' type='text/css' media='only screen and (max-width: 768px)' />
<link rel='stylesheet' id='woocommerce-general-css'  href='http://localhost/ws-editorial-epoca/wp-content/plugins/woocommerce/assets/css/woocommerce.css?ver=6.0.0' type='text/css' media='all' />
<style id='woocommerce-inline-inline-css' type='text/css'>
.woocommerce form .form-row .required { visibility: visible; }
</style>
<link rel='stylesheet' id='my-theme-style-css'  href='http://localhost/ws-editorial-epoca/wp-content/themes/ee_custom_theme/style.css?ver=5.8.2' type='text/css' media='all' />
<style id='rocket-lazyload-inline-css' type='text/css'>
.rll-youtube-player{position:relative;padding-bottom:56.23%;height:0;overflow:hidden;max-width:100%;}.rll-youtube-player iframe{position:absolute;top:0;left:0;width:100%;height:100%;z-index:100;background:0 0}.rll-youtube-player img{bottom:0;display:block;left:0;margin:auto;max-width:100%;width:100%;position:absolute;right:0;top:0;border:none;height:auto;cursor:pointer;-webkit-transition:.4s all;-moz-transition:.4s all;transition:.4s all}.rll-youtube-player img:hover{-webkit-filter:brightness(75%)}.rll-youtube-player .play{height:72px;width:72px;left:50%;top:50%;margin-left:-36px;margin-top:-36px;position:absolute;background:url(http://localhost/ws-editorial-epoca/wp-content/plugins/rocket-lazy-load/assets/img/youtube.png) no-repeat;cursor:pointer}
</style>
<script type='text/javascript' src='http://localhost/ws-editorial-epoca/wp-content/plugins/jquery-manager/assets/js/jquery-3.5.1.min.js' id='jquery-core-js'></script>
<link rel="https://api.w.org/" href="http://localhost/ws-editorial-epoca/wp-json/" /><link rel="alternate" type="application/json" href="http://localhost/ws-editorial-epoca/wp-json/wp/v2/product/222" /><link rel="canonical" href="http://localhost/ws-editorial-epoca/producto/la-isla-del-tesoro/" />
<link rel="alternate" type="application/json+oembed" href="http://localhost/ws-editorial-epoca/wp-json/oembed/1.0/embed?url=http%3A%2F%2Flocalhost%2Fws-editorial-epoca%2Fproducto%2Fla-isla-del-tesoro%2F" />
<link rel="alternate" type="text/xml+oembed" href="http://localhost/ws-editorial-epoca/wp-json/oembed/1.0/embed?url=http%3A%2F%2Flocalhost%2Fws-editorial-epoca%2Fproducto%2Fla-isla-del-tesoro%2F&#038;format=xml" />
	<noscript><style>.woocommerce-product-gallery{ opacity: 1 !important; }</style></noscript>
	<noscript><style id="rocket-lazyload-nojs-css">.rll-youtube-player, [data-lazy-src]{display:none !important;}</style></noscript></head>

<body>
    <header>
        <div class="menu-elements">
            <div class="c-main-logo">
                <a href="http://localhost/ws-editorial-epoca" aria-label="Pagina de inicio">
                    <img src="data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E" alt="Editorial Época logo" data-lazy-src="http://localhost/ws-editorial-epoca/wp-content/themes/ee_custom_theme/assets/images/global/logo-50-anios-white.svg"><noscript><img src="http://localhost/ws-editorial-epoca/wp-content/themes/ee_custom_theme/assets/images/global/logo-50-anios-white.svg" alt="Editorial Época logo"></noscript>
                </a>
            </div>
            <div class="c-menu-icon">
                <div class="_layer -top"></div>
                <div class="_layer -mid"></div>
                <div class="_layer -bottom"></div>
            </div>
        </div>

        <nav class="menuppal">
            <div class="menu-header-menu-container"><ul id="menu-header-menu" class="menu"><li id="menu-item-74" class="submenu-option menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-74"><a href="#">Ediciones</a>
<ul class="sub-menu">
	<li id="menu-item-105" class="sub-menu-item menu-item menu-item-type-post_type menu-item-object-post menu-item-105"><a href="http://localhost/ws-editorial-epoca/ediciones/nuevo-talento/">Nuevo Talento</a></li>
	<li id="menu-item-107" class="sub-menu-item menu-item menu-item-type-post_type menu-item-object-post menu-item-107"><a href="http://localhost/ws-editorial-epoca/ediciones/apuntes-escolares/">Apuntes Escolares</a></li>
	<li id="menu-item-106" class="sub-menu-item menu-item menu-item-type-post_type menu-item-object-post menu-item-106"><a href="http://localhost/ws-editorial-epoca/ediciones/clasicos-infantiles/">Clásicos Infantiles</a></li>
	<li id="menu-item-108" class="sub-menu-item menu-item menu-item-type-post_type menu-item-object-post menu-item-108"><a href="http://localhost/ws-editorial-epoca/ediciones/horus/">HORUS</a></li>
	<li id="menu-item-109" class="sub-menu-item menu-item menu-item-type-post_type menu-item-object-post menu-item-109"><a href="http://localhost/ws-editorial-epoca/ediciones/rtm-ediciones/">RTM Ediciones</a></li>
</ul>
</li>
<li id="menu-item-92" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-92"><a href="http://localhost/ws-editorial-epoca/catalogos-digitales/">Catálogos Digitales</a></li>
<li id="menu-item-24" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-24"><a href="http://localhost/ws-editorial-epoca/contactanos/">Contáctanos</a></li>
</ul></div>        </nav>
        <section class="c-search-field">
            
<form role="search" method="get" class="search-form" action="http://localhost/ws-editorial-epoca/">
<i class="fas fa-search"></i>
<div class="mdl-textfield mdl-js-textfield">
        <input class="mdl-textfield__input" type="text" id="txtSearch" value="" name="s" title="Buscar:">
        <label class="mdl-textfield__label" for="txtSearch"><label>
  
</div>
    
    <input type="submit" class="search-submit" value="Buscar" />
</form>        </section>
    </header><main class="main-content">
                <div class="entry">
            <div class="woocommerce">			<div class="single-product" data-product-page-preselected-id="0">
				<div class="woocommerce-notices-wrapper"></div><div id="product-222" class="product type-product post-222 status-publish first instock product_cat-nuevo-talento has-post-thumbnail taxable shipping-taxable product-type-simple">

	<div class="woocommerce-product-gallery woocommerce-product-gallery--with-images woocommerce-product-gallery--columns-4 images" data-columns="4" style="opacity: 0; transition: opacity .25s ease-in-out;">
	<figure class="woocommerce-product-gallery__wrapper">
		<div data-thumb="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-front-100x100.webp" data-thumb-alt="Portada -- La Isla del Tesoro" class="woocommerce-product-gallery__image"><a href="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-front.webp"><img width="600" height="600" src="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-front-600x600.webp" class="wp-post-image" alt="Portada -- La Isla del Tesoro" loading="lazy" title="Portada -- La Isla del Tesoro" data-caption="" data-src="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-front.webp" data-large_image="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-front.webp" data-large_image_width="1200" data-large_image_height="1200" srcset="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-front-600x600.webp 600w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-front-300x300.webp 300w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-front-100x100.webp 100w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-front-1024x1024.webp 1024w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-front-150x150.webp 150w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-front-768x768.webp 768w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-front.webp 1200w" sizes="(max-width: 600px) 100vw, 600px" /></a></div><div data-thumb="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-back-100x100.webp" data-thumb-alt="Contraportada -- La Isla del Tesoro" class="woocommerce-product-gallery__image"><a href="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-back.webp"><img width="600" height="600" src="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-back-600x600.webp" class="" alt="Contraportada -- La Isla del Tesoro" loading="lazy" title="Contraportada -- La Isla del Tesoro" data-caption="" data-src="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-back.webp" data-large_image="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-back.webp" data-large_image_width="1200" data-large_image_height="1200" srcset="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-back-600x600.webp 600w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-back-300x300.webp 300w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-back-100x100.webp 100w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-back-1024x1024.webp 1024w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-back-150x150.webp 150w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-back-768x768.webp 768w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/la-isla-del-tesoro-back.webp 1200w" sizes="(max-width: 600px) 100vw, 600px" /></a></div>	</figure>
</div>

	<div class="summary entry-summary">
		<p class="price"></p>
<div class="woocommerce-product-details__short-description">
	<h1>La Isla del Tesoro &#8211; Nuevo Talento</h1>
<p>Cobran vida de nuevo, en las páginas de este volumen, los entrañables personajes de una de las joyas de la literatura juvenil, y una de las máximas novelas de aventura y piratería, para encontrarnos y emocionarnos con su vertiginosa trama y su ingeniosa historia.</p>
<p>Nacidos de la pluma de Robert Louis Stevenson, el joven Jim Hawkins, el valiente Trelawney y el admirable Doctor Livesey, se ven envueltos en una peligrosa aventura desencadenada por el hallazgo de un misterioso cofre, en cuyo interior hay algo que los arrastrará a una arriesgada travesía hasta culminar en una isla lejana donde puede estar su muerte, o su salvación. No es por casualidad que esta narración haya cautivado a los lectores de varias generaciones, y que siga publicándose a más de un siglo de su primera aparición.</p>
</div>
<div class="product_meta">

	
	
	<span class="posted_in">Categoría: <a href="http://localhost/ws-editorial-epoca/product-category/nuevo-talento/" rel="tag">Nuevo Talento</a></span>
	
	
</div>
	</div>

	
	<section class="related products">

					<h2>Productos relacionados</h2>
				
		<ul class="products columns-4">

			
					<li class="product type-product post-244 status-publish first instock product_cat-nuevo-talento has-post-thumbnail taxable shipping-taxable product-type-simple">
	<a href="http://localhost/ws-editorial-epoca/producto/popol-vuh/" class="woocommerce-LoopProduct-link woocommerce-loop-product__link"><img width="300" height="300" src="data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20300%20300'%3E%3C/svg%3E" class="attachment-woocommerce_thumbnail size-woocommerce_thumbnail" alt="Portada -- Popol Vuh" loading="lazy" data-lazy-srcset="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Popol-Vuh-300x300.webp 300w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Popol-Vuh-100x100.webp 100w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Popol-Vuh-600x600.webp 600w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Popol-Vuh-1024x1024.webp 1024w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Popol-Vuh-150x150.webp 150w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Popol-Vuh-768x768.webp 768w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Popol-Vuh.webp 1200w" data-lazy-sizes="(max-width: 300px) 100vw, 300px" data-lazy-src="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Popol-Vuh-300x300.webp" /><noscript><img width="300" height="300" src="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Popol-Vuh-300x300.webp" class="attachment-woocommerce_thumbnail size-woocommerce_thumbnail" alt="Portada -- Popol Vuh" loading="lazy" srcset="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Popol-Vuh-300x300.webp 300w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Popol-Vuh-100x100.webp 100w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Popol-Vuh-600x600.webp 600w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Popol-Vuh-1024x1024.webp 1024w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Popol-Vuh-150x150.webp 150w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Popol-Vuh-768x768.webp 768w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Popol-Vuh.webp 1200w" sizes="(max-width: 300px) 100vw, 300px" /></noscript><h2 class="woocommerce-loop-product__title">Popol Vuh</h2>
</a><a href="http://localhost/ws-editorial-epoca/producto/popol-vuh/" data-quantity="1" class="button product_type_simple" data-product_id="244" data-product_sku="" aria-label="Lee más sobre &ldquo;Popol Vuh&rdquo;" rel="nofollow">Leer más</a></li>

			
					<li class="product type-product post-238 status-publish instock product_cat-nuevo-talento has-post-thumbnail taxable shipping-taxable product-type-simple">
	<a href="http://localhost/ws-editorial-epoca/producto/marianela/" class="woocommerce-LoopProduct-link woocommerce-loop-product__link"><img width="300" height="300" src="data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20300%20300'%3E%3C/svg%3E" class="attachment-woocommerce_thumbnail size-woocommerce_thumbnail" alt="Portada -- Marianela" loading="lazy" data-lazy-srcset="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Marianela-300x300.webp 300w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Marianela-100x100.webp 100w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Marianela-600x600.webp 600w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Marianela-1024x1024.webp 1024w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Marianela-150x150.webp 150w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Marianela-768x768.webp 768w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Marianela.webp 1200w" data-lazy-sizes="(max-width: 300px) 100vw, 300px" data-lazy-src="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Marianela-300x300.webp" /><noscript><img width="300" height="300" src="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Marianela-300x300.webp" class="attachment-woocommerce_thumbnail size-woocommerce_thumbnail" alt="Portada -- Marianela" loading="lazy" srcset="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Marianela-300x300.webp 300w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Marianela-100x100.webp 100w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Marianela-600x600.webp 600w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Marianela-1024x1024.webp 1024w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Marianela-150x150.webp 150w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Marianela-768x768.webp 768w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Marianela.webp 1200w" sizes="(max-width: 300px) 100vw, 300px" /></noscript><h2 class="woocommerce-loop-product__title">Marianela</h2>
</a><a href="http://localhost/ws-editorial-epoca/producto/marianela/" data-quantity="1" class="button product_type_simple" data-product_id="238" data-product_sku="" aria-label="Lee más sobre &ldquo;Marianela&rdquo;" rel="nofollow">Leer más</a></li>

			
					<li class="product type-product post-230 status-publish instock product_cat-nuevo-talento has-post-thumbnail taxable shipping-taxable product-type-simple">
	<a href="http://localhost/ws-editorial-epoca/producto/los-cazadores-de-microbios/" class="woocommerce-LoopProduct-link woocommerce-loop-product__link"><img width="300" height="300" src="data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20300%20300'%3E%3C/svg%3E" class="attachment-woocommerce_thumbnail size-woocommerce_thumbnail" alt="Portada -- Los Cazadores de Microbios" loading="lazy" data-lazy-srcset="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Los-Cazadores-de-Microbios-300x300.webp 300w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Los-Cazadores-de-Microbios-100x100.webp 100w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Los-Cazadores-de-Microbios-600x600.webp 600w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Los-Cazadores-de-Microbios-1024x1024.webp 1024w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Los-Cazadores-de-Microbios-150x150.webp 150w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Los-Cazadores-de-Microbios-768x768.webp 768w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Los-Cazadores-de-Microbios.webp 1200w" data-lazy-sizes="(max-width: 300px) 100vw, 300px" data-lazy-src="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Los-Cazadores-de-Microbios-300x300.webp" /><noscript><img width="300" height="300" src="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Los-Cazadores-de-Microbios-300x300.webp" class="attachment-woocommerce_thumbnail size-woocommerce_thumbnail" alt="Portada -- Los Cazadores de Microbios" loading="lazy" srcset="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Los-Cazadores-de-Microbios-300x300.webp 300w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Los-Cazadores-de-Microbios-100x100.webp 100w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Los-Cazadores-de-Microbios-600x600.webp 600w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Los-Cazadores-de-Microbios-1024x1024.webp 1024w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Los-Cazadores-de-Microbios-150x150.webp 150w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Los-Cazadores-de-Microbios-768x768.webp 768w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/Portada-Los-Cazadores-de-Microbios.webp 1200w" sizes="(max-width: 300px) 100vw, 300px" /></noscript><h2 class="woocommerce-loop-product__title">Los Cazadores de Microbios</h2>
</a><a href="http://localhost/ws-editorial-epoca/producto/los-cazadores-de-microbios/" data-quantity="1" class="button product_type_simple" data-product_id="230" data-product_sku="" aria-label="Lee más sobre &ldquo;Los Cazadores de Microbios&rdquo;" rel="nofollow">Leer más</a></li>

			
					<li class="product type-product post-217 status-publish last instock product_cat-nuevo-talento has-post-thumbnail taxable shipping-taxable product-type-simple">
	<a href="http://localhost/ws-editorial-epoca/producto/demian/" class="woocommerce-LoopProduct-link woocommerce-loop-product__link"><img width="300" height="300" src="data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%20300%20300'%3E%3C/svg%3E" class="attachment-woocommerce_thumbnail size-woocommerce_thumbnail" alt="Portada -- Demian" loading="lazy" data-lazy-srcset="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/demian-front-300x300.webp 300w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/demian-front-100x100.webp 100w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/demian-front-600x600.webp 600w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/demian-front-1024x1024.webp 1024w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/demian-front-150x150.webp 150w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/demian-front-768x768.webp 768w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/demian-front.webp 1200w" data-lazy-sizes="(max-width: 300px) 100vw, 300px" data-lazy-src="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/demian-front-300x300.webp" /><noscript><img width="300" height="300" src="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/demian-front-300x300.webp" class="attachment-woocommerce_thumbnail size-woocommerce_thumbnail" alt="Portada -- Demian" loading="lazy" srcset="http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/demian-front-300x300.webp 300w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/demian-front-100x100.webp 100w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/demian-front-600x600.webp 600w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/demian-front-1024x1024.webp 1024w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/demian-front-150x150.webp 150w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/demian-front-768x768.webp 768w, http://localhost/ws-editorial-epoca/wp-content/uploads/2021/10/demian-front.webp 1200w" sizes="(max-width: 300px) 100vw, 300px" /></noscript><h2 class="woocommerce-loop-product__title">Demian</h2>
</a><a href="http://localhost/ws-editorial-epoca/producto/demian/" data-quantity="1" class="button product_type_simple" data-product_id="217" data-product_sku="" aria-label="Lee más sobre &ldquo;Demian&rdquo;" rel="nofollow">Leer más</a></li>

			
		</ul>

	</section>
	</div>

			</div>
			</div>        </div>
        </main>

<div class="pswp" tabindex="-1" role="dialog" aria-hidden="true">
	<div class="pswp__bg"></div>
	<div class="pswp__scroll-wrap">
		<div class="pswp__container">
			<div class="pswp__item"></div>
			<div class="pswp__item"></div>
			<div class="pswp__item"></div>
		</div>
		<div class="pswp__ui pswp__ui--hidden">
			<div class="pswp__top-bar">
				<div class="pswp__counter"></div>
				<button class="pswp__button pswp__button--close" aria-label="Cerrar (Esc)"></button>
				<button class="pswp__button pswp__button--share" aria-label="Compartir"></button>
				<button class="pswp__button pswp__button--fs" aria-label="Cambiar a pantalla completa"></button>
				<button class="pswp__button pswp__button--zoom" aria-label="Ampliar/Reducir"></button>
				<div class="pswp__preloader">
					<div class="pswp__preloader__icn">
						<div class="pswp__preloader__cut">
							<div class="pswp__preloader__donut"></div>
						</div>
					</div>
				</div>
			</div>
			<div class="pswp__share-modal pswp__share-modal--hidden pswp__single-tap">
				<div class="pswp__share-tooltip"></div>
			</div>
			<button class="pswp__button pswp__button--arrow--left" aria-label="Anterior (flecha izquierda)"></button>
			<button class="pswp__button pswp__button--arrow--right" aria-label="Siguiente (flecha derecha)"></button>
			<div class="pswp__caption">
				<div class="pswp__caption__center"></div>
			</div>
		</div>
	</div>
</div>
<script type='text/javascript' src='http://localhost/ws-editorial-epoca/wp-content/plugins/jquery-manager/assets/js/jquery-migrate-3.3.0.min.js' id='jquery-migrate-js'></script>
<script type='text/javascript' id='superpwa-register-sw-js-extra'>
/* <![CDATA[ */
var superpwa_sw = {"url":"\/ws-editorial-epoca\/superpwa-amp-sw.js","disable_addtohome":"1","enableOnDesktop":""};
/* ]]> */
</script>
<script type='text/javascript' src='http://localhost/ws-editorial-epoca/wp-content/plugins/super-progressive-web-apps/public/js/register-sw.js' id='superpwa-register-sw-js'></script>
<script type='text/javascript' src='http://localhost/ws-editorial-epoca/wp-content/plugins/woocommerce/assets/js/jquery-blockui/jquery.blockUI.min.js?ver=2.7.0-wc.6.0.0' id='jquery-blockui-js'></script>
<script type='text/javascript' id='wc-add-to-cart-js-extra'>
/* <![CDATA[ */
var wc_add_to_cart_params = {"ajax_url":"\/ws-editorial-epoca\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/ws-editorial-epoca\/?wc-ajax=%%endpoint%%","i18n_view_cart":"Ver carrito","cart_url":"http:\/\/localhost\/ws-editorial-epoca\/?page_id=7","is_cart":"","cart_redirect_after_add":"no"};
/* ]]> */
</script>
<script type='text/javascript' src='http://localhost/ws-editorial-epoca/wp-content/plugins/woocommerce/assets/js/frontend/add-to-cart.min.js?ver=6.0.0' id='wc-add-to-cart-js'></script>
<script type='text/javascript' src='http://localhost/ws-editorial-epoca/wp-content/plugins/woocommerce/assets/js/zoom/jquery.zoom.min.js?ver=1.7.21-wc.6.0.0' id='zoom-js'></script>
<script type='text/javascript' src='http://localhost/ws-editorial-epoca/wp-content/plugins/woocommerce/assets/js/flexslider/jquery.flexslider.min.js?ver=2.7.2-wc.6.0.0' id='flexslider-js'></script>
<script type='text/javascript' src='http://localhost/ws-editorial-epoca/wp-content/plugins/woocommerce/assets/js/photoswipe/photoswipe.min.js?ver=4.1.1-wc.6.0.0' id='photoswipe-js'></script>
<script type='text/javascript' src='http://localhost/ws-editorial-epoca/wp-content/plugins/woocommerce/assets/js/photoswipe/photoswipe-ui-default.min.js?ver=4.1.1-wc.6.0.0' id='photoswipe-ui-default-js'></script>
<script type='text/javascript' id='wc-single-product-js-extra'>
/* <![CDATA[ */
var wc_single_product_params = {"i18n_required_rating_text":"Por favor elige una puntuaci\u00f3n","review_rating_required":"yes","flexslider":{"rtl":false,"animation":"slide","smoothHeight":true,"directionNav":false,"controlNav":"thumbnails","slideshow":false,"animationSpeed":500,"animationLoop":false,"allowOneSlide":false},"zoom_enabled":"1","zoom_options":[],"photoswipe_enabled":"1","photoswipe_options":{"shareEl":false,"closeOnScroll":false,"history":false,"hideAnimationDuration":0,"showAnimationDuration":0},"flexslider_enabled":"1"};
/* ]]> */
</script>
<script type='text/javascript' src='http://localhost/ws-editorial-epoca/wp-content/plugins/woocommerce/assets/js/frontend/single-product.min.js?ver=6.0.0' id='wc-single-product-js'></script>
<script type='text/javascript' src='http://localhost/ws-editorial-epoca/wp-content/plugins/woocommerce/assets/js/js-cookie/js.cookie.min.js?ver=2.1.4-wc.6.0.0' id='js-cookie-js'></script>
<script type='text/javascript' id='woocommerce-js-extra'>
/* <![CDATA[ */
var woocommerce_params = {"ajax_url":"\/ws-editorial-epoca\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/ws-editorial-epoca\/?wc-ajax=%%endpoint%%"};
/* ]]> */
</script>
<script type='text/javascript' src='http://localhost/ws-editorial-epoca/wp-content/plugins/woocommerce/assets/js/frontend/woocommerce.min.js?ver=6.0.0' id='woocommerce-js'></script>
<script type='text/javascript' id='wc-cart-fragments-js-extra'>
/* <![CDATA[ */
var wc_cart_fragments_params = {"ajax_url":"\/ws-editorial-epoca\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/ws-editorial-epoca\/?wc-ajax=%%endpoint%%","cart_hash_key":"wc_cart_hash_dcba4597bc746f7b7ebba3de7c26c542","fragment_name":"wc_fragments_dcba4597bc746f7b7ebba3de7c26c542","request_timeout":"5000"};
/* ]]> */
</script>
<script type='text/javascript' src='http://localhost/ws-editorial-epoca/wp-content/plugins/woocommerce/assets/js/frontend/cart-fragments.min.js?ver=6.0.0' id='wc-cart-fragments-js'></script>
<script type='text/javascript' src='http://localhost/ws-editorial-epoca/wp-includes/js/wp-embed.min.js?ver=5.8.2' id='wp-embed-js'></script>
<script>window.lazyLoadOptions = {
                elements_selector: "img[data-lazy-src],.rocket-lazyload,iframe[data-lazy-src]",
                data_src: "lazy-src",
                data_srcset: "lazy-srcset",
                data_sizes: "lazy-sizes",
                class_loading: "lazyloading",
                class_loaded: "lazyloaded",
                threshold: 300,
                callback_loaded: function(element) {
                    if ( element.tagName === "IFRAME" && element.dataset.rocketLazyload == "fitvidscompatible" ) {
                        if (element.classList.contains("lazyloaded") ) {
                            if (typeof window.jQuery != "undefined") {
                                if (jQuery.fn.fitVids) {
                                    jQuery(element).parent().fitVids();
                                }
                            }
                        }
                    }
                }};
        window.addEventListener('LazyLoad::Initialized', function (e) {
            var lazyLoadInstance = e.detail.instance;

            if (window.MutationObserver) {
                var observer = new MutationObserver(function(mutations) {
                    var image_count = 0;
                    var iframe_count = 0;
                    var rocketlazy_count = 0;

                    mutations.forEach(function(mutation) {
                        for (i = 0; i < mutation.addedNodes.length; i++) {
                            if (typeof mutation.addedNodes[i].getElementsByTagName !== 'function') {
                                return;
                            }

                           if (typeof mutation.addedNodes[i].getElementsByClassName !== 'function') {
                                return;
                            }

                            images = mutation.addedNodes[i].getElementsByTagName('img');
                            is_image = mutation.addedNodes[i].tagName == "IMG";
                            iframes = mutation.addedNodes[i].getElementsByTagName('iframe');
                            is_iframe = mutation.addedNodes[i].tagName == "IFRAME";
                            rocket_lazy = mutation.addedNodes[i].getElementsByClassName('rocket-lazyload');

                            image_count += images.length;
			                iframe_count += iframes.length;
			                rocketlazy_count += rocket_lazy.length;

                            if(is_image){
                                image_count += 1;
                            }

                            if(is_iframe){
                                iframe_count += 1;
                            }
                        }
                    } );

                    if(image_count > 0 || iframe_count > 0 || rocketlazy_count > 0){
                        lazyLoadInstance.update();
                    }
                } );

                var b      = document.getElementsByTagName("body")[0];
                var config = { childList: true, subtree: true };

                observer.observe(b, config);
            }
        }, false);</script><script data-no-minify="1" async src="http://localhost/ws-editorial-epoca/wp-content/plugins/rocket-lazy-load/assets/js/16.1/lazyload.min.js"></script><script>function lazyLoadThumb(e){var t='<img loading="lazy" data-lazy-src="https://i.ytimg.com/vi/ID/hqdefault.jpg" alt="" width="480" height="360"><noscript><img src="https://i.ytimg.com/vi/ID/hqdefault.jpg" alt="" width="480" height="360"></noscript>',a='<div class="play"></div>';return t.replace("ID",e)+a}function lazyLoadYoutubeIframe(){var e=document.createElement("iframe"),t="ID?autoplay=1";t+=0===this.dataset.query.length?'':'&'+this.dataset.query;e.setAttribute("src",t.replace("ID",this.dataset.src)),e.setAttribute("frameborder","0"),e.setAttribute("allowfullscreen","1"),e.setAttribute("allow", "accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"),this.parentNode.replaceChild(e,this)}document.addEventListener("DOMContentLoaded",function(){var e,t,a=document.getElementsByClassName("rll-youtube-player");for(t=0;t<a.length;t++)e=document.createElement("div"),e.setAttribute("data-id",a[t].dataset.id),e.setAttribute("data-query", a[t].dataset.query),e.setAttribute("data-src", a[t].dataset.src),e.innerHTML=lazyLoadThumb(a[t].dataset.id),e.onclick=lazyLoadYoutubeIframe,a[t].appendChild(e)});</script>
<footer>
    <div class="c-footer">
        <div class="c-information">
            <div class="c-about-us-short">
                <img src="data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E" alt="Editorial Época logo" data-lazy-src="http://localhost/ws-editorial-epoca/wp-content/themes/ee_custom_theme/assets/images/global/logo-50-anios-blue.svg"><noscript><img src="http://localhost/ws-editorial-epoca/wp-content/themes/ee_custom_theme/assets/images/global/logo-50-anios-blue.svg" alt="Editorial Época logo"></noscript>
                <p>Somos una empresa 100 % mexicana con cobertura nacional y en el extranjero, la cual cuenta con más de
                    53 años en el mercado editorial y con más de 1300 títulos publicados en diferentes colecciones de
                    poesía, teatro, clásicos universales, entre otros. Nos adaptamos a necesidades y gustos por lo que
                    contamos con una variedad de ediciones como RTM, Diviértete y Aprende, Apuntes Escolares, Nuevo
                    talento, Clásicos infantiles y Horus. Estamos en constante evolución y siempre tenemos títulos en el
                    mercado que representen la actualidad en el mundo editorial.
                </p>
            </div>
            <div class="c-list-footer">
                <p>Nosotros</p>
                <div class="menu-footer-menu-nosotros-container"><ul id="menu-footer-menu-nosotros" class="menu"><li id="menu-item-40" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-privacy-policy menu-item-40"><a href="http://localhost/ws-editorial-epoca/aviso-legal-y-condiciones-de-uso/">Aviso Legal y Condiciones de Uso</a></li>
<li id="menu-item-36" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-36"><a href="http://localhost/ws-editorial-epoca/nuestros-distribuidores/">Nuestros distribuidores</a></li>
<li id="menu-item-89" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-89"><a href="http://localhost/ws-editorial-epoca/conocenos/">Conócenos</a></li>
</ul></div>            </div>
            <div class="c-contact">
                <p>Contáctanos</p>
                <div class="container-items-contacto">
                    <div class="item-contact"><a rel="noopener noreferrer" href="https://www.facebook.com/EditorialEpocaMx" target="_blank" aria-label="Facebook"><i
                                class="fab fa-facebook-f"></i></a></div>
                    <div class="item-contact"><a href="mailto:pedidos@editorialepoca.mx" aria-label="Encio de mail"><i
                                class="far fa-envelope"></i></a></div>
                    <div class="item-contact"><a rel="noopener noreferrer" href="tel:8008320643" aria-label="Llamada directa"><i class="fas fa-phone-alt"></i></a></div>
                </div>
            </div>

        </div>
        <div class="c-copy"> <i class="far fa-copyright"></i> Editorial Época 2021</div>
</footer>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script defer src="https://www.googletagmanager.com/gtag/js?id=G-JJBBF478VL"></script>
<script>
window.dataLayer = window.dataLayer || [];

function gtag() {
    dataLayer.push(arguments);
}
gtag('js', new Date());
gtag('config', 'G-JJBBF478VL');
</script>
<script defer src="http://localhost/ws-editorial-epoca/wp-content/themes/ee_custom_theme/assets/js/load.js"></script>
</body>
</html>
<!-- Cached by WP-Optimize - https://getwpo.com - Last modified: Wed, 22 Dec 2021 05:48:03 GMT -->
